
.tag-padding {
    padding: 0 7px;
}

.action-buttons {
    font-size: 25px;
}


.search-box {
    padding: 8px;
}

.search-box input {
    width: 188px;
    margin-bottom: 8px;
    display: block;
}

.search-box button {
    width: 90px;
}

.search-button {
    margin-right: 8px;
}


::ng-deep .ant-table-footer {
    padding: 0;
}